» Ubuntu » Pakete

Error

two or more packages specified (libghc6-hsql-odbc-dev precise)